### Hierarchy

- PromisedNested

## Index

### Properties

- include
- members
- property

## Properties

### include

include: PromisedInclude

- Defined in node_modules/@types/chai-as-promised/index.d.ts:163

### members

members: PromisedMembers

- Defined in node_modules/@types/chai-as-promised/index.d.ts:165

### property

property: PromisedProperty

- Defined in node_modules/@types/chai-as-promised/index.d.ts:164

Generated using TypeDoc